Ubuntu

Activity log for bug #991770

Date Who What changed Old value New value Message
2012-04-30 09:00:56 Brad Figg bug added bug
2012-04-30 09:00:57 Brad Figg tags kernel-release-tracking-bug
2012-04-30 09:00:59 Brad Figg linux-ec2 (Ubuntu): status New In Progress
2012-04-30 09:01:00 Brad Figg linux-ec2 (Ubuntu): importance Undecided Medium
2012-04-30 09:01:02 Brad Figg bug added subscriber SRU Verification
2012-04-30 09:01:04 Brad Figg bug added subscriber Ubuntu Stable Release Updates Team
2012-04-30 09:01:06 Brad Figg bug added subscriber hardware-certification-users
2012-04-30 09:01:08 Brad Figg nominated for series Ubuntu Lucid
2012-04-30 09:01:09 Brad Figg bug task added linux-ec2 (Ubuntu Lucid)
2012-04-30 09:01:11 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug lucid
2012-04-30 09:01:15 Brad Figg nominated for series kernel-sru-workflow/certification-testing
2012-04-30 09:01:16 Brad Figg bug task added kernel-sru-workflow/certification-testing
2012-04-30 09:01:18 Brad Figg nominated for series kernel-sru-workflow/prepare-package
2012-04-30 09:01:19 Brad Figg bug task added kernel-sru-workflow/prepare-package
2012-04-30 09:01:20 Brad Figg nominated for series kernel-sru-workflow/prepare-package-meta
2012-04-30 09:01:21 Brad Figg bug task added kernel-sru-workflow/prepare-package-meta
2012-04-30 09:01:22 Brad Figg nominated for series kernel-sru-workflow/promote-to-proposed
2012-04-30 09:01:24 Brad Figg bug task added kernel-sru-workflow/promote-to-proposed
2012-04-30 09:01:25 Brad Figg nominated for series kernel-sru-workflow/promote-to-security
2012-04-30 09:01:26 Brad Figg bug task added kernel-sru-workflow/promote-to-security
2012-04-30 09:01:28 Brad Figg nominated for series kernel-sru-workflow/promote-to-updates
2012-04-30 09:01:29 Brad Figg bug task added kernel-sru-workflow/promote-to-updates
2012-04-30 09:01:31 Brad Figg nominated for series kernel-sru-workflow/regression-testing
2012-04-30 09:01:33 Brad Figg bug task added kernel-sru-workflow/regression-testing
2012-04-30 09:01:35 Brad Figg nominated for series kernel-sru-workflow/security-signoff
2012-04-30 09:01:36 Brad Figg bug task added kernel-sru-workflow/security-signoff
2012-04-30 09:01:37 Brad Figg nominated for series kernel-sru-workflow/upload-to-ppa
2012-04-30 09:01:38 Brad Figg bug task added kernel-sru-workflow/upload-to-ppa
2012-04-30 09:01:40 Brad Figg nominated for series kernel-sru-workflow/verification-testing
2012-04-30 09:01:42 Brad Figg bug task added kernel-sru-workflow/verification-testing
2012-04-30 09:01:44 Brad Figg kernel-sru-workflow: status New In Progress
2012-04-30 09:01:46 Brad Figg kernel-sru-workflow/certification-testing: status New Invalid
2012-04-30 09:01:50 Brad Figg kernel-sru-workflow/prepare-package: assignee Stefan Bader (stefan-bader-canonical)
2012-04-30 09:01:54 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2012-04-30 09:02:09 Brad Figg kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-04-30 09:02:12 Brad Figg kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-04-30 09:02:15 Brad Figg kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-04-30 09:02:17 Brad Figg kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa)
2012-04-30 09:02:20 Brad Figg kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2012-04-30 09:02:25 Brad Figg kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2012-04-30 09:02:29 Brad Figg kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2012-04-30 09:16:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Monday, 30. April 2012 09:00 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC
2012-05-02 10:47:47 Stefan Bader summary linux-ec2: <version to be filled> -proposed tracker linux-ec2: 2.6.32-345.48 -proposed tracker
2012-05-02 10:48:03 Stefan Bader kernel-sru-workflow/prepare-package: status New In Progress
2012-05-02 11:15:24 Stefan Bader kernel-sru-workflow/prepare-package: status In Progress Fix Released
2012-05-02 11:15:49 Brad Figg kernel-sru-workflow/upload-to-ppa: status New Confirmed
2012-05-02 19:26:05 Herton R. Krzesinski kernel-sru-workflow/upload-to-ppa: status Confirmed In Progress
2012-05-02 19:26:05 Herton R. Krzesinski kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team) Herton R. Krzesinski (herton)
2012-05-02 19:26:20 Herton R. Krzesinski kernel-sru-workflow/prepare-package-meta: status New Invalid
2012-05-02 21:00:59 Brad Figg kernel-sru-workflow/upload-to-ppa: status In Progress Fix Released
2012-05-02 21:15:56 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2012-05-02 21:16:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-phase-changed:Wednesday, 02. May 2012 21:16 UTC
2012-05-08 00:35:01 Martin Pitt linux-ec2 (Ubuntu): status In Progress Invalid
2012-05-08 00:36:44 Martin Pitt kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2012-05-08 00:46:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-phase-changed:Wednesday, 02. May 2012 21:16 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-phase-changed:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC
2012-05-08 00:59:18 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-05-08 02:00:45 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2012-05-08 02:00:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-phase-changed:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Tuesday, 08. May 2012 02:00 UTC kernel-stable-Verification-testing-start:Tuesday, 08. May 2012 02:00 UTC
2012-05-14 17:46:28 Herton R. Krzesinski kernel-sru-workflow/verification-testing: status In Progress Fix Released
2012-05-14 18:00:53 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2012-05-14 18:00:56 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2012-05-14 18:00:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Tuesday, 08. May 2012 02:00 UTC kernel-stable-Verification-testing-start:Tuesday, 08. May 2012 02:00 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC kernel-stable-Verification-testing-start:Tuesday, 08. May 2012 02:00 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Monday, 14. May 2012 18:00 UTC kernel-stable-phase-changed:Monday, 14. May 2012 18:00 UTC kernel-stable-Verification-testing-end:Monday, 14. May 2012 18:00 UTC kernel-stable-Regression-testing-start:Monday, 14. May 2012 18:00 UTC
2012-05-14 22:27:45 John Johansen kernel-sru-workflow/security-signoff: status Confirmed In Progress
2012-05-14 22:27:45 John Johansen kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) John Johansen (jjohansen)
2012-05-15 21:15:35 John Johansen kernel-sru-workflow/security-signoff: status In Progress Fix Released
2012-05-15 21:15:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC kernel-stable-Verification-testing-start:Tuesday, 08. May 2012 02:00 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Monday, 14. May 2012 18:00 UTC kernel-stable-phase-changed:Monday, 14. May 2012 18:00 UTC kernel-stable-Verification-testing-end:Monday, 14. May 2012 18:00 UTC kernel-stable-Regression-testing-start:Monday, 14. May 2012 18:00 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC kernel-stable-Verification-testing-start:Tuesday, 08. May 2012 02:00 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Monday, 14. May 2012 18:00 UTC kernel-stable-phase-changed:Monday, 14. May 2012 18:00 UTC kernel-stable-Verification-testing-end:Monday, 14. May 2012 18:00 UTC kernel-stable-Regression-testing-start:Monday, 14. May 2012 18:00 UTC kernel-stable-Security-signoff-end:Tuesday, 15. May 2012 21:15 UTC
2012-05-23 20:41:31 C de-Avillez kernel-sru-workflow/regression-testing: status Confirmed In Progress
2012-05-23 20:41:31 C de-Avillez kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa) C de-Avillez (hggdh2)
2012-05-23 21:19:40 C de-Avillez kernel-sru-workflow/regression-testing: status In Progress Fix Released
2012-05-23 21:19:55 C de-Avillez tags kernel-release-tracking-bug lucid kernel-release-tracking-bug lucid qa-testing-passed
2012-05-23 21:31:21 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2012-05-23 21:31:24 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2012-05-23 21:31:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC kernel-stable-Verification-testing-start:Tuesday, 08. May 2012 02:00 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Monday, 14. May 2012 18:00 UTC kernel-stable-phase-changed:Monday, 14. May 2012 18:00 UTC kernel-stable-Verification-testing-end:Monday, 14. May 2012 18:00 UTC kernel-stable-Regression-testing-start:Monday, 14. May 2012 18:00 UTC kernel-stable-Security-signoff-end:Tuesday, 15. May 2012 21:15 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC kernel-stable-Verification-testing-start:Tuesday, 08. May 2012 02:00 UTC kernel-stable-Security-signoff-start:Monday, 14. May 2012 18:00 UTC kernel-stable-Verification-testing-end:Monday, 14. May 2012 18:00 UTC kernel-stable-Regression-testing-start:Monday, 14. May 2012 18:00 UTC kernel-stable-Security-signoff-end:Tuesday, 15. May 2012 21:15 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Wednesday, 23. May 2012 21:31 UTC kernel-stable-Promote-to-updates-start:Wednesday, 23. May 2012 21:31 UTC kernel-stable-Regression-testing-end:Wednesday, 23. May 2012 21:31 UTC
2012-05-25 09:00:30 Martin Pitt kernel-sru-workflow/promote-to-security: status Confirmed Fix Released
2012-05-25 09:00:40 Martin Pitt kernel-sru-workflow/promote-to-updates: status Confirmed Fix Released
2012-05-25 09:01:10 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status New Fix Released
2012-05-25 09:01:10 Launchpad Janitor cve linked 2011-4086
2012-05-25 09:01:10 Launchpad Janitor cve linked 2012-1601
2012-05-25 09:01:10 Launchpad Janitor cve linked 2012-2123
2012-05-25 09:15:20 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2012-05-25 09:15:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC kernel-stable-Verification-testing-start:Tuesday, 08. May 2012 02:00 UTC kernel-stable-Security-signoff-start:Monday, 14. May 2012 18:00 UTC kernel-stable-Verification-testing-end:Monday, 14. May 2012 18:00 UTC kernel-stable-Regression-testing-start:Monday, 14. May 2012 18:00 UTC kernel-stable-Security-signoff-end:Tuesday, 15. May 2012 21:15 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Wednesday, 23. May 2012 21:31 UTC kernel-stable-Promote-to-updates-start:Wednesday, 23. May 2012 21:31 UTC kernel-stable-Regression-testing-end:Wednesday, 23. May 2012 21:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Monday, 30. April 2012 09:00 UTC kernel-stable-Certification-testing-end:Monday, 30. April 2012 09:16 UTC kernel-stable-Prepare-package-end:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 02. May 2012 21:16 UTC kernel-stable-Promote-to-proposed-end:Tuesday, 08. May 2012 00:46 UTC kernel-stable-Verification-testing-start:Tuesday, 08. May 2012 02:00 UTC kernel-stable-Security-signoff-start:Monday, 14. May 2012 18:00 UTC kernel-stable-Verification-testing-end:Monday, 14. May 2012 18:00 UTC kernel-stable-Regression-testing-start:Monday, 14. May 2012 18:00 UTC kernel-stable-Security-signoff-end:Tuesday, 15. May 2012 21:15 UTC kernel-stable-Promote-to-updates-start:Wednesday, 23. May 2012 21:31 UTC kernel-stable-Regression-testing-end:Wednesday, 23. May 2012 21:31 UTC kernel-stable-phase:Released kernel-stable-phase-changed:Friday, 25. May 2012 09:15 UTC kernel-stable-Promote-to-updates-end:Friday, 25. May 2012 09:15 UTC